 :root{
    --primary-color: #f9272c;
    --contrast-color: #fff;
} 
p[data-v-1d6b97ab] {
    display: none;
}

/* color for navigation underline in header*/
:root {
    --save-area-padding: 4%;
    --primary-color: #f9272c; /* edit only this*/
    --contrast-color: #fff;
    scrollbar-width: thin;
    scrollbar-color: var(--color-muted-foreground) var(--primary-foreground);
}

/*color for "WHAT TO WATCH" Button */
 .btn-primary {
    background-color: #f9272c;
    color: var(--contrast-color);
    border: 2px solid #f9272c;
    cursor: pointer;
} 


/*comment back in if client has subs/ppv */


/* color for big SUBS/PPV button */

.bg-theme-primary { 
    background-color: #f9272c;
}



/* color for "Login Here" text underneath the big SUBS/PPV Button  */

.text-theme-primary { 
    color: #f9272c;
}



/* click on "Buy Now" - > color for Subscription Products buttons "Login Here" and "BUY"*/

.btn-primary { 
    background-color: #f9272c; 
    color: var(--contrast-color);
    border: 2px solid #f9272c;
    cursor: pointer;
}



/* click "Login Here" -> "Subscriber Login" text color */

.main_head, .comp_cont h1, .td_rightmenu a.menulink, .signup_link a.menulink, a.gn_txt, .td_rightmenu a.menulink:hover, .signup_link a.menulink:hover, a.gn_txt:hover, .main_head, .comp_cont h1 {
    color: #f9272c !important;
}



/* click "Login Here" -> "Subscriber Login"color for "Sign in Button " */

.button {
border-color: #f9272c !important;
    background: #f9272c !important;
}